function request_Consultant(el, ev){
      el.parentElement.insertAdjacentHTML('beforeend', '<style>form{display:none;} .thy{display:block;} </style>');
       var data;
       setTimeout(function(){  Set a timer for one second in the future
          data =    location.href = 'https:www.serversistemleri.com/' + document.documentElement.lang + '/thank-you';
       }, 1000);
       return data;
   }
document.body.innerHTML = getFive();
